it-swarm.com.de

Funktioniert der Wacom Bamboo Pen & Touch sofort?

Gibt es in Ubuntu 10.10 irgendwelche Optimierungen, damit Wacom Bamboo Pen & Touch funktioniert? Und wird diese Hardware von dem neuen Multitouch-Framework geliebt?

Wenn es keine Multitouch-Unterstützung dafür gibt, würde ich auf den einfacheren (und billigeren) Wacom Bamboo Pen zurückgreifen (zum Zeichnen kein Multitouch) ...

ENACs allgemeine Liste der Linux-Multitouch-Geräte gibt in Bezug auf Wacom Folgendes an: "Der 'wacom'-Kerneltreiber behandelt diese und arbeitet daran, die Kompatibilität mit dem Kernel-Multitouch-Protokoll herzustellen." Aber ist dies auch kompatibel mit Ubuntus Multitouch-Protokoll (was meines Wissens eine andere Anstrengung ist als die des Kernels)?

7
Emilien

Ich verfolge diesen Thread im Ubuntu-Forum über Wacom Bamboo Pen und Touch Series Development .

Ich denke, dass manchmal Wacom Bambus Stift und Touch auf Ubuntu funktionieren, aber oft nicht.

Daher müssen Sie zunächst den neuesten Treiber manuell von Linux Wacom Project herunterladen http://linuxwacom.sourceforge.net/ und ihn selbst kompilieren.

Hier http://ubuntuforums.org/showpost.php?p=9805935&postcount=1124 jcannonsr sagen, dass es auch eine ppa mit dkms Modul aber ich habe nicht versucht, ob es funktioniert.

Weitere nützliche Informationen finden Sie in diesen Fehlerberichten:

https://bugs.launchpad.net/ubuntu/+source/linux/+bug/568064 Lucid 10.04 https://bugs.launchpad.net/ubuntu/+source/linux/+ bug/477105 Karmic 9.10

3
neuromancer
Sudo add-apt-repository ppa:doctormo/wacom-plus
Sudo apt-get update
Sudo apt-get install wacom-dkms

Vielen Dank an Martin Owens -doctormo -

2
user10060

Ich habe es geschafft, es auch auf 10.10 zum Laufen zu bringen! Einfach befolgt diese Anweisungen . Dann erstellte ich ein Skript mit einigen xsetwacom-Einstellungen, um einige Parameter anzupassen, und platzierte es in Startup Applications.

1
pedroo

In 11.04 hat es hier sofort geklappt, aber Touch ist ziemlich verrückt. Ich habe versucht, einige Treiber-Updates und ähnliches zu installieren, aber es ist immer noch nicht gelöst. Ich werde es bald genug untersuchen und feststellen, was schief gelaufen ist, aber der Stift hat einwandfrei funktioniert.

PS ... soweit ich weiß, wird die Stiftneigung nicht unterstützt, alles andere funktioniert gut (Druck natürlich)

1
Catalin Balan

Ich benutze das dkms-Modul und es funktioniert in Lucid und Maverick.

Die Alternative besteht darin, das wacom-Modul jedes Mal zu kompilieren, wenn Sie ein Kernel-Update haben. Ich habe das eine Weile gemacht, aber das dkms-Modul ersetzt es erfolgreich.

1

Der Wacom Bamboo Pen (in Version 10.10) funktioniert ebenfalls nicht sofort. Ich habe Berichte gesehen, dass es mit der neuesten Upstream-Version der wacom-Treiber funktioniert, daher könnte es unter Ubuntu 11.04 OOTB funktionieren.

0
JanC